Zum Hauptinhalt gehen

Sicherheitsrelevante Information:

Auswirkungen der Schwachstelle CVE-2023-38408 auf unsere Produkte
I. Zusammenfassung der Sicherheitslücke
Veröffentlichung:
19.07.2023

Beschreibung:
CVE-2023-38408: Es besteht eine Sicherheitslücke in der Verschlüsselungs-Suite und Tool-Sammlung OpenSSH. Das Problem basiert auf einer unzureichenden Korrektur der Schwachstelle CVE-2016-10009, die OpenSSH 7.4 im Jahr 2017 ausbessern sollte. Die PKCS#11-Funktion im ssh-agent in OpenSSH vor 9.3p2 nutzt einen nicht vertrauenswürdigen Suchpfad, wodurch Angreifer Schadcode einschleusen und ausführen können, wenn ein ssh-agent an ein von Angreifern kontrolliertes System weitergeleitet wird. Die Version 9.3p2 schließt die Sicherheitslücke.
II. Auswirkungen auf unsere Produkte
Produkte von TA Triumph-Adler sind von dieser Schwachstelle nicht betroffen.